/* CSS Document */
/*---------------
	HEADER
---------------*/
#global-header {
  width: 90%;
  height: 140px;
  background: #fff;
  padding: 0 5%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999; }
  @media only screen and (max-width: 1199px) {
    #global-header {
      width: 96%;
      height: 80px;
      padding: 0 2%; } }
  #global-header .inner {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    position: relative; }
    @media only screen and (max-width: 1199px) {
      #global-header .inner {
        position: static; } }
    #global-header .inner h1 {
      width: 300px;
      margin-top: 35px; }
      @media only screen and (max-width: 1199px) {
        #global-header .inner h1 {
          width: 220px;
          margin-top: 15.4px; } }
    #global-header .inner .check {
      display: none; }
      #global-header .inner .check:checked ~ .drawer-menu {
        transition-delay: .3s;
        transform: none;
        opacity: 1;
        z-index: 99; }
      #global-header .inner .check:checked ~ .menu-btn .bar.top {
        width: 46px;
        transform: rotate(45deg); }
      #global-header .inner .check:checked ~ .menu-btn .bar.middle {
        opacity: 0; }
      #global-header .inner .check:checked ~ .menu-btn .bar.bottom {
        width: 46px;
        top: 32px;
        transform: rotate(-45deg); }
      #global-header .inner .check:checked ~ .close-menu {
        transition-duration: 1s;
        transition-delay: .3s;
        background: rgba(0, 0, 0, 0.5);
        visibility: visible;
        opacity: 1;
        z-index: 99; }
    #global-header .inner .menu-btn {
      display: none; }
      @media only screen and (max-width: 1199px) {
        #global-header .inner .menu-btn {
          position: fixed;
          display: block;
          top: 22px;
          right: 5%;
          width: 45px;
          height: 35px;
          font-size: 1.2em;
          font-weight: bold;
          text-align: center;
          cursor: pointer;
          z-index: 999; } }
      #global-header .inner .menu-btn .bar {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 45px;
        height: 2px;
        background: #5f6a6b;
        transition: all .5s;
        transform-origin: left top; }
      #global-header .inner .menu-btn .middle {
        top: 17px;
        opacity: 1; }
      #global-header .inner .menu-btn .bottom {
        top: 34px;
        transform-origin: left bottom; }
    #global-header .inner .close-menu {
      position: fixed;
      top: 80px;
      left: 0;
      width: 100%;
      height: calc(100vh - 80px);
      background: rgba(0, 0, 0, 0);
      transition-property: all;
      transition-duration: .3s;
      transition-delay: 0s;
      visibility: hidden;
      opacity: 0; }
    @media only screen and (max-width: 1199px) {
      #global-header .inner .drawer-menu {
        width: 200px;
        transition-property: all;
        transition-duration: .5s;
        transition-delay: 0s;
        transform-origin: top center;
        transform: perspective(500px) rotateX(90deg);
        opacity: 0; } }
    #global-header .inner #global-nav {
      width: 750px;
      position: absolute;
      top: -35px;
      right: 0; }
      @media only screen and (max-width: 1199px) {
        #global-header .inner #global-nav {
          width: 100%;
          background: #fff;
          top: 80px;
          right: auto;
          left: 0; } }
      #global-header .inner #global-nav .common-menu {
        display: grid;
        grid-template-columns: 180px 180px 180px;
        column-gap: 25px;
        margin: 30px 0 20px 160px; }
        @media only screen and (max-width: 1199px) {
          #global-header .inner #global-nav .common-menu {
            display: block;
            padding: 0 2%;
            margin: 0; } }
        #global-header .inner #global-nav .common-menu li {
          text-align: center; }
          #global-header .inner #global-nav .common-menu li a {
            display: block;
            width: 180px;
            background: #f2f2f2;
            color: #555f64;
            font-size: 1.6em;
            font-weight: bold;
            line-height: 35px; }
            @media only screen and (max-width: 1199px) {
              #global-header .inner #global-nav .common-menu li a {
                width: auto;
                line-height: 2.5;
                margin-bottom: 5px; } }
            #global-header .inner #global-nav .common-menu li a:hover {
              opacity: .8; }
      #global-header .inner #global-nav .dist-menu {
        display: flex; }
        @media only screen and (max-width: 1199px) {
          #global-header .inner #global-nav .dist-menu {
            display: block;
            padding: 0 2% 2%; } }
        #global-header .inner #global-nav .dist-menu li {
          text-align: center;
          font-size: 1.4em;
          font-weight: bold;
          line-height: 1.5;
          margin-left: 40px;
          position: relative; }
          @media only screen and (max-width: 1199px) {
            #global-header .inner #global-nav .dist-menu li {
              font-size: 1.6em;
              font-weight: 500;
              padding: .5em;
              border-top: 1px solid #dcdcdc;
              margin: 0; }
              #global-header .inner #global-nav .dist-menu li:first-child, #global-header .inner #global-nav .dist-menu li:last-child {
                border: none; } }
          #global-header .inner #global-nav .dist-menu li.drop-menu:hover .dropdown {
            opacity: 1;
            visibility: visible; }
          @media only screen and (max-width: 1199px) {
            #global-header .inner #global-nav .dist-menu li.drop-menu .clk {
              display: flex !important; } }
          #global-header .inner #global-nav .dist-menu li.drop-menu .clk span {
            display: none; }
            @media only screen and (max-width: 1199px) {
              #global-header .inner #global-nav .dist-menu li.drop-menu .clk span {
                display: block; } }
            @media only screen and (max-width: 1199px) {
              #global-header .inner #global-nav .dist-menu li.drop-menu .clk span.cls {
                opacity: 1;
                color: #aaa;
                position: absolute;
                right: 2%; } }
            @media only screen and (max-width: 1199px) {
              #global-header .inner #global-nav .dist-menu li.drop-menu .clk span.opn {
                opacity: 0;
                color: #aaa;
                position: absolute;
                right: 2%; } }
          @media only screen and (max-width: 1199px) {
            #global-header .inner #global-nav .dist-menu li.drop-menu .clk.open span.cls {
              opacity: 0; } }
          @media only screen and (max-width: 1199px) {
            #global-header .inner #global-nav .dist-menu li.drop-menu .clk.open span.opn {
              opacity: 1; } }
          #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown {
            opacity: 0;
            visibility: hidden;
            position: absolute;
            top: 23px;
            left: -21px;
            transition: opacity 0.25s ease-in-out, visibility 0.25s ease-in-out; }
            @media only screen and (max-width: 1199px) {
              #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown {
                opacity: 1;
                visibility: visible;
                background: none;
                border: none;
                padding: 0;
                position: relative;
                top: auto;
                left: auto; } }
            #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner {
              width: 70px;
              margin: 0 auto; }
              @media only screen and (max-width: 1199px) {
                #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner {
                  width: 100%; } }
              #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner li {
                font-size: .9em;
                font-weight: normal;
                margin: 0; }
                @media only screen and (max-width: 1199px) {
                  #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner li {
                    line-height: 1;
                    border: none; } }
                #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner li a {
                  display: block;
                  background: #fff;
                  color: #555f64;
                  margin-top: 8px; }
                  @media only screen and (max-width: 1199px) {
                    #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner li a {
                      display: flex;
                      text-align: left;
                      font-weight: normal;
                      padding: 5px 0;
                      margin: 0; } }
                  #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner li a:hover {
                    opacity: 1;
                    background: #6e9fcb;
                    color: #fff; }
                  #global-header .inner #global-nav .dist-menu li.drop-menu .dropdown .inner li a span {
                    color: var(--text-color); }
          #global-header .inner #global-nav .dist-menu li a {
            display: block;
            color: #555f64; }
            @media only screen and (max-width: 1199px) {
              #global-header .inner #global-nav .dist-menu li a {
                display: flex; } }
            #global-header .inner #global-nav .dist-menu li a.frame {
              padding: 0 23px;
              border: 1px solid #333;
              box-sizing: border-box; }
              @media only screen and (max-width: 1199px) {
                #global-header .inner #global-nav .dist-menu li a.frame {
                  display: block;
                  line-height: 2; } }
            #global-header .inner #global-nav .dist-menu li a:hover {
              opacity: .8; }
            #global-header .inner #global-nav .dist-menu li a .icon {
              color: #aaa;
              position: absolute;
              right: 2%; }
